I_C_T2 FWLILCOR 10 Not
== SW2HOST ~*Snickers* And yer SO NOT!~
END

I_C_T2 FWLILCOR 11 Not2
== SW2HOST ~*Snorts* More like her worst NIGHTMARE!~
END

I_C_T2 FWLILCOR 13 Lip
== SW2HOST ~Only ding ye got is de lip!~ DO ~DestroySelf()~
END
